### Method

# Gimp Vectors remove_stroke

#### Declaration [src]

    gboolean
    gimp_vectors_remove_stroke (
      GimpVectors* vectors,
      gint stroke_id
    )

#### Description [src]

Remove the stroke from a vectors object.

Remove the stroke from a vectors object.

Available since: | 2.4

#### Parameters

`stroke_id` | `gint`
| The stroke ID.

#### Return value

Returns: | `gboolean`
| TRUE on success.